﻿<Table TableName="AMForecast">
    <Column TableName="AMForecast" ColumnName="UsrSFRefNbr" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="2" DecimalLength="15" IsNewColumn="True" IsUnicode="True" />
</Table>